{
	"@metadata": {
		"authors": [
			";Hiba;1",
			"Abanima",
			"Aiman titi",
			"Alnokta",
			"Amire80",
			"Asaifm",
			"Asma",
			"Bassem JARKAS",
			"Ciphers",
			"Claw eg",
			"DRIHEM",
			"Dr-Taher",
			"Loya",
			"Matma Rex",
			"Meno25",
			"Michel Bakni",
			"Mido",
			"NEHAOUA",
			"NancyMilad",
			"Orango",
			"OsamaK",
			"SaldırganSincap",
			"Sosozozo",
			"Tarawneh",
			"Zack wadghiri",
			"Zanatos",
			"أحمد",
			"ترجمان05",
			"ديفيد",
			"زكريا",
			"علاء",
			"محمد أحمد عبد الفتاح",
			"وهراني"
		]
	},
	"abusefilter-desc": "يطبق قواعد آلية على التعديلات.",
	"abusefilter": "التحكم بمرشح الإساءة",
	"abuselog": "سجل مرشح الإساءة",
	"abusefilter-intro": "مرحبا بك إلى واجهة التحكم بمرشح الإساءة.\nمرشح الإساءة هو ميكانيكية برمجية آلية لتطبيق ضوابط تلقائية لكل الأفعال.\nهذه الواجهة تعرض قائمة بالمرشحات المعرفة، وتسمح بتعديلها.",
	"abusefilter-mustviewprivateoredit": "لأسباب تتعلق بالأمان; يمكن فقط للمستخدمين الذين لديهم صلاحية عرض مرشحات خاصة أو تعديل المرشحات استخدام هذه الواجهة.",
	"abusefilter-warning": "'''تحذير''': حُسِب هذا الفعل ضارًّا.\nالأفعال غير البناءة سريعا ما تُسترجَع،\nومواصلة عمل تعديلات غير بنّاءة أو الإصرار عليها سيؤدي إلى منع حسابك أو عنوان الآيبي الخاص بك،\nإذا كنت تعتقد أن هذا الإجراء بناء، يمكنك إرساله مرة أخرى لتأكيده،\nالوصف المختصر لقاعدة الإساءة التي طابقها فعلك: $1",
	"abusefilter-disallowed": "هذا الفعل تم التعرف عليه تلقائيا كضار، ولذا تم منعه.\nإذا كنت ترى أن تعديلك بناء، من فضلك اتصل بإداري، وأخبره بما كنت تحاول أن تفعل.\nوصف مختصر لقاعدة الإساءة التي طابقها فعلك هو: $1",
	"abusefilter-blocked-display": "هذا الفعل تم التعرف عليه تلقائيا كضار،\nوأنت تم منعك من تنفيذه.\nبالإضافة إلى ذلك، لحماية {{SITENAME}}، حسابك وكل عناوين الأيبي الملحقة تم منعها من التحرير.\nلو أن هذا حدث بطريق الخطأ، من فضلك اتصل بإداري.\nوصف مختصر لقاعدة الإساءة التي طابقها فعلك هو: $1",
	"abusefilter-degrouped": "هذا الفعل تم التعرف عليه تلقائيا كضار.\nوبالتالي، تم منعه، و، بما أن حسابك مشكوك في أنه قد تم اختراقه، كل الصلاحيات تم سحبها.\nلو أنك تعتقد أن هذا خطأ، من فضلك اتصل ببيروقراط بتفسير لهذا الفعل، وصلاحياتك ربما تتم استعادتها.\nوصف مختصر لقاعدة الإساءة التي طابقها فعلك هو: $1",
	"abusefilter-autopromote-blocked": "هذا الفعل تم التعرف عليه تلقائيا كضار، وتم منعه.\nبالإضافة إلى ذلك، كإجراء أمني، بعض المميزات التي يتم منحها روتينيا للحسابات تمت إزالتها مؤقتا من حسابك.\nوصف مختصر لقاعدة الإساءة التي طابقها فعلك هو: $1",
	"abusefilter-blocker": "مرشح الإساءة",
	"abusefilter-blockreason": "ممنوع تلقائيا بواسطة مرشح الإساءة. وصف القاعدة المطابقة: $1",
	"abusefilter-degroupreason": "الصلاحيات تمت إزالتها تلقائيا بواسطة مرشح الإساءة. وصف القاعدة: $1",
	"abusefilter-blockautopromotereason": "تأخرت الترقية التلقائية تلقائيا بواسطة مرشح الإساءة،\nوصف القاعدة: $1",
	"abusefilter-accountreserved": "اسم الحساب هذا محجوز للاستخدام بواسطة مرشح الإساءة.",
	"right-abusefilter-modify": "إنشاء أو تعديل عوامل تصفية إساءة الاستخدام",
	"right-abusefilter-view": "عرض مرشحات الإساءة",
	"right-abusefilter-log": "عرض سجل الإساءة",
	"right-abusefilter-log-detail": "عرض مدخلات سجل الإساءة المفصلة",
	"right-abusefilter-privatedetails": "عرض البيانات السرية في سجل الإساءة",
	"right-abusefilter-privatedetails-log": "عرض سجل دخول التفاصيل الخاصة لمرشح الإساءة",
	"right-abusefilter-modify-restricted": "عدل مرشحات الإساءة مع الأفعال المحظورة",
	"right-abusefilter-revert": "استرجع كل التعديلات لمرشح إساءة محدد.",
	"right-abusefilter-view-private": "اعرض مرشحات الإساءة المعلّمة كخاصة",
	"right-abusefilter-log-private": "عرض إدخالات السجل لمرشحات الإساءة المعلمة كخاصة",
	"right-abusefilter-hide-log": "إخفاء إدخالات سجل الإساءة",
	"right-abusefilter-hidden-log": "عرض مدخلات سجل الإساءة المخفية",
	"right-abusefilter-modify-global": "إنشاء أو تعديل مرشحات الإساءة العالمية",
	"action-abusefilter-modify": "تعديل مرشحات الإساءة",
	"action-abusefilter-view": "رؤية مرشحات الإساءة",
	"action-abusefilter-log": "رؤية سجل الإساءة",
	"action-abusefilter-log-detail": "رؤية مدخلات سجل الإساءة المفصلة",
	"action-abusefilter-privatedetails": "رؤية البيانات السرية في سجل الإساءة",
	"action-abusefilter-privatedetails-log": "عرض سجل دخول التفاصيل الخاصة لمرشح الإساءة",
	"action-abusefilter-modify-restricted": "تعديل مرشحات الإساءة بالأفعال المحظورة",
	"action-abusefilter-revert": "استرجاع كل التغييرات بواسطة مرشح إساءة معطى",
	"action-abusefilter-view-private": "اعرض مرشحات الإساءة المعلّمة كخاصة",
	"action-abusefilter-log-private": "عرض سجلات مرشحات الإساءة المعلَّمة كخاصة",
	"action-abusefilter-hide-log": "إخفاء المدخلات في سجل الإساءة",
	"action-abusefilter-hidden-log": "عرض مدخلات سجل الإساءة المخفية",
	"action-abusefilter-modify-global": "إنشاء أو تعديل مرشحات الإساءة العالمية",
	"abusefilter-log-summary": "هذا السجل يعرض قائمة بكل الأفعال المُكتشفة بواسطة المرشحات.",
	"abusefilter-log-search": "بحث سجل الإساءة",
	"abusefilter-log-search-user": "المستخدم:",
	"abusefilter-log-search-group": "تصفية المجموعة:",
	"abusefilter-log-search-group-any": "أي",
	"abusefilter-log-search-filter": "معرفات المرشحات:",
	"abusefilter-log-search-filter-help": "افصل بالأنابيب والبادئة بـ\"$1\" للمرشحات العالمية",
	"abusefilter-log-search-filter-help-central": "افصل مع الأنابيب",
	"abusefilter-log-search-title": "العنوان:",
	"abusefilter-log-search-wiki": "الويكي:",
	"abusefilter-log-search-impact": "التأثير:",
	"abusefilter-log-search-impact-all": "جميع الإجراءات",
	"abusefilter-log-search-impact-saved": "التغييرات المحفوظة فقط",
	"abusefilter-log-search-impact-not-saved": "بدون التغييرات المحفوظة",
	"abusefilter-log-search-entries-label": "الرؤية:",
	"abusefilter-log-search-entries-all": "جميع المدخلات",
	"abusefilter-log-search-entries-hidden": "المدخلات المخفية فقط",
	"abusefilter-log-search-entries-visible": "المدخلات المرئية فقط",
	"abusefilter-log-search-action-label": "الفِعل المُثار:",
	"abusefilter-log-search-action-other": "أخرى",
	"abusefilter-log-search-action-any": "أيٌ منها",
	"abusefilter-log-search-action-taken-label": "الإجراءات المتخذة:",
	"abusefilter-log-search-action-taken-any": "أي منها",
	"abusefilter-log-search-submit": "بحث",
	"abusefilter-log-entry": "$1: $2 {{GENDER:$8|فعل}} مرشح إساءة، {{GENDER:$8|مؤديا}} الفعل \"$3\" في $4.\nالأفعال المتخذة: $5،\nوصف المرشح: $6",
	"abusefilter-log-entry-withdiff": "$1: $2 {{GENDER:$8|فعل}} مرشح إساءة، {{GENDER:$8|مؤديا}} الفعل \"$3\" في $4.\nالأفعال المتخذة: $5،\nوصف المرشح: $6 ($7)",
	"abusefilter-log-detailedentry-meta": "$1: $2 {{GENDER:$9|أطلق}} $3; {{GENDER:$9|مؤديا}} الفعل \"$4\" في $5.\nالأفعال المتخذة: $6;\nوصف المرشح: $7 ($8)",
	"abusefilter-log-detailedentry-global": "المرشح العام $1",
	"abusefilter-log-detailedentry-local": "المرشح $1",
	"abusefilter-log-detailslink": "التفاصيل",
	"abusefilter-log-diff": "فرق",
	"abusefilter-log-hidelink": "اضبط الرؤية",
	"abusefilter-log-hide-entries": "تغيير رؤية الإدخالات المحددة",
	"abusefilter-log-description-not-available": "غير متوفر",
	"abusefilter-log-details-legend": "التفاصيل لمدخلة السجل $1",
	"abusefilter-log-details-var": "متغير",
	"abusefilter-log-details-val": "قيمة",
	"abusefilter-log-details-vars": "محددات الفعل",
	"abusefilter-log-details-privatedetails": "تفاصيل السجل الخاص",
	"abusefilter-log-details-ip": "عنوان الأيبي المصدر",
	"abusefilter-log-details-checkuser": "تدقيق المستخدم",
	"abusefilter-log-noactions": "لا شيء",
	"abusefilter-log-noactions-filter": "فارغ",
	"abusefilter-log-details-diff": "التغييرات التي أجريت في التعديل",
	"abusefilter-log-linkoncontribs": "سجل الإساءة",
	"abusefilter-log-linkoncontribs-text": "سجل الإساءة ل{{GENDER:$1|هذا المستخدم}}",
	"abusefilter-log-linkonhistory": "عرض سجل الإساءة",
	"abusefilter-log-linkonhistory-text": "عرض سجل إساءة هذه الصفحة",
	"abusefilter-log-linkonundelete": "عرض سجل الإساءة",
	"abusefilter-log-linkonundelete-text": "عرض سجل إساءة هذه الصفحة",
	"abusefilter-log-hidden-implicit": "(مخفي لأنه تم حذف مراجعة)",
	"abusefilter-log-cannot-see-details": "ليس لديك الإذن لمعرفة تفاصيل هذا الإدخال.",
	"abusefilter-log-cannot-see-privatedetails": "ليست لديك صلاحية لرؤية تفاصيل هذا الإدخال الخاصة.",
	"abusefilter-log-nonexistent": "إدخال مع معرف مقدم غير موجود.",
	"abusefilter-log-details-hidden": "لا يمكنك رؤية تفاصيل هذا المدخل، لأنه مخفي من العرض العلني",
	"abusefilter-log-details-hidden-implicit": "لا يمكنك عرض تفاصيل هذا الإدخال لأن النسخة المرتبط بها مخفية عن العرض العام.",
	"abusefilter-log-private-not-included": "واحد أو أكثر من مرشحات الإساءة المحددة ذو إعداداتٍ خاصة، ولأنه غير مسموحٍ لك بعرض تفاصيل المرشحات الخاصة، لم يجري البحث عن هذه المرشحات.",
	"abusefilter-log-hide-no-selected": "لم يُحدَّد أي بندٍ",
	"abusefilter-log-hide-selected": "{{PLURAL:$1|تحديد إدخال سجل إساءة الاستخدام|إدخالات سجل إساءة الاستخدام المحددة}}:",
	"abusefilter-log-hide-legend": "تغيير الرؤية",
	"abusefilter-log-hide-set-visibility": "ضبط الرؤية للإدخالات المحددة:",
	"abusefilter-log-hide-reason": "السبب:",
	"abusefilter-log-hide-reason-other": "سبب آخر/إضافي:",
	"abusefilter-log-hide-forbidden": "ليس لديك صلاحية لإخفاء إدخالات سجل الإساءة",
	"abusefilter-log-hide-show": "أظهر",
	"abusefilter-log-hide-hide": "إخفاء",
	"abusefilter-log-hide-no-change": "جميع المعرفات المحددة لديها بالفعل الرؤية المطلوبة.",
	"abusefilter-log-hide-done": "تم تحديث الرؤية: $1 {{PLURAL:$1|إدخال}} $2.",
	"abusefilter-log-hide-done-hide": "{{PLURAL:$1|مختفي}}",
	"abusefilter-log-hide-done-show": "{{PLURAL:$1|غير مخفي}}",
	"abusefilter-log-entry-suppress": "$1 {{GENDER:$2|أخفى|أخفت}} $3",
	"abusefilter-log-entry-unsuppress": "$1 {{GENDER:$2|ألغى|ألغت}} إخفاء $3",
	"logentry-abusefilter-hit": "$1  {{GENDER:$2|أطلق}} $4; {{GENDER:$2|مؤديا}} الفعل \"$5\" في $3، الإجراءات المتخذة: $6 ($7)",
	"log-action-filter-abusefilter": "نوع تغيير المرشح:",
	"log-action-filter-abusefilter-create": "إنشاء مرشح جديد",
	"log-action-filter-abusefilter-modify": "تعديل المرشح",
	"log-action-filter-suppress-abuselog": "إزالة سجل الإساءة",
	"log-action-filter-rights-blockautopromote": "منع الترقية التلقائية",
	"log-action-filter-rights-restoreautopromote": "استرجاع الترقية التلقائية",
	"logentry-abusefilterprivatedetails-access": "$1 {{GENDER:$2|وصل إلى}} التفاصيل الخاصة ل$3",
	"logentry-rights-blockautopromote": "$1 {{GENDER:$2|منع|منعت}} الترقية التلقائية ل{{GENDER:$4|$3}} لمدة $5",
	"logentry-rights-restoreautopromote": "$1 {{GENDER:$2|استرجع|استرجعت}} الترقية التلقائية ل{{GENDER:$4|$3}}",
	"logentry-abusefilterblockeddomainhit-hit": "{{GENDER:$2|$1}} تسبب في مطابقة نطاق ممنوع في $3 بمحاولة إضافة $4",
	"abusefilterprivatedetails-log-name": "سجل الوصول للتفاصيل الخاصة بمرشح الإساءة",
	"log-name-abusefilterblockeddomainhit": "سجل مطابقة النطاقات الممنوعة",
	"abusefilter-list": "كل المرشحات",
	"abusefilter-list-id": "رقم المرشح",
	"abusefilter-list-pattern": "النمط",
	"abusefilter-list-status": "الحالة",
	"abusefilter-list-public": "وصف علني",
	"abusefilter-list-consequences": "العواقب",
	"abusefilter-list-visibility": "رؤية",
	"abusefilter-list-hitcount": "عدد الضربات",
	"abusefilter-list-limit": "الرقم لكل صفحة:",
	"abusefilter-list-lastmodified": "آخر تعديل",
	"abusefilter-list-group": "تصفية المجموعة",
	"abusefilter-hidden": "سري",
	"abusefilter-unhidden": "علني",
	"abusefilter-enabled": "مفعل",
	"abusefilter-deleted": "محذوف",
	"abusefilter-disabled": "معطل",
	"abusefilter-throttled": "درجة عالية من التطابق",
	"abusefilter-hitcount": "$1 {{PLURAL:$1|ضربة}}",
	"abusefilter-new": "إنشاء مرشح جديد",
	"abusefilter-import-button": "استيراد المرشح",
	"abusefilter-return": "رجوع إلى إدارة المرشح",
	"abusefilter-status-global": "عام",
	"abusefilter-list-options": "خيارات البحث",
	"abusefilter-list-options-deleted": "المرشحات المحذوفة:",
	"abusefilter-list-options-deleted-only": "اعرض فقط المرشحات المحذوفة",
	"abusefilter-list-options-deleted-hide": "أخفِ المرشحات المحذوفة",
	"abusefilter-list-options-deleted-show": "ضمن المرشحات المحذوفة",
	"abusefilter-list-options-scope": "إظهار المرشحات:",
	"abusefilter-list-options-scope-local": "القواعد المحلية فقط",
	"abusefilter-list-options-scope-global": "القواعد العامة فقط",
	"abusefilter-list-options-scope-all": "القواعد المحلية والعالمية",
	"abusefilter-list-options-further-options": "خيارات أخرى:",
	"abusefilter-list-options-hidedisabled": "أخفِ المرشحات المعطلة",
	"abusefilter-list-options-hideprivate": "أخفِ المرشحات السرية",
	"abusefilter-list-options-searchfield": "البحث في القواعد:",
	"abusefilter-list-options-searchpattern": "إدراج نمط",
	"abusefilter-list-options-searchoptions": "وضع البحث:",
	"abusefilter-list-options-search-like": "استعلام عادي",
	"abusefilter-list-options-search-rlike": "تعبير نمطي",
	"abusefilter-list-options-search-irlike": "تعبير نمطي غير حساس لحالة الأحرف",
	"abusefilter-list-invalid-searchmode": "وضع البحث المحدد غير صالح.",
	"abusefilter-list-regexerror": "حدث خطأ أثناء البحث: خطأ في صياغة التعبير النمطي.",
	"abusefilter-list-options-submit": "تحديث",
	"abusefilter-tools-text": "هنا بعض الأدوات التي ربما تكون مفيدة في صياغة وتصليح مرشحات الإساءة.",
	"abusefilter-tools-expr": "مختبر التعبير",
	"abusefilter-tools-submitexpr": "تقييم",
	"abusefilter-tools-syntax-error": "يحتوي المرشح على بنية غير صالحة.",
	"abusefilter-tools-reautoconfirm": "استرجاع حالة التأكيد التلقائي",
	"abusefilter-tools-reautoconfirm-user": "المستخدم:",
	"abusefilter-tools-reautoconfirm-submit": "إعادة التأكيد التلقائي",
	"abusefilter-tools-restoreautopromote": "تمت استعادة الترقية التلقائية من خلال أدوات مرشح الإساءة.",
	"abusefilter-reautoconfirm-none": "{{GENDER:$1|هذا المستخدم|هذه المستخدمة}} لم يتم تعليق حالة {{GENDER:$1|تأكيده|تأكيدها}} التلقائي.",
	"abusefilter-reautoconfirm-notallowed": "أنت غير مسموح لك باسترجاع حالة التأكيد التلقائي.",
	"abusefilter-reautoconfirm-done": "حالة التأكيد التلقائي للحساب تمت استعادتها",
	"abusefilter-status": "من آخر $1 {{PLURAL:$1|فعل|أفعال}}، $2 ($3%) {{PLURAL:$2|قد}} وصل إلى الحد الشرطي البالغ $4، و$5 ($6%) {{PLURAL:$5|قد}} طابق واحدا على الأقل من المرشحات الممكنة حاليا.",
	"abusefilter-edit": "تحرير مرشح الإساءة",
	"abusefilter-edit-subtitle": "تعديل المرشح $1",
	"abusefilter-edit-subtitle-new": "أنشئ مُرشِّحًا",
	"abusefilter-edit-token-not-match": "لم يتم حفظ التعديل! يُرجَى الحفظ مرة أخرى.",
	"abusefilter-edit-oldwarning": "<strong>أنت تعدل نسخة قديمة من هذا المرشح.\nالإحصاءات الموجودة هي لأحدث نسخة من المرشح.\nلو أنك حفظت تغييراتك، فستكتب على كل التغييرات منذ المراجعة التي تعدلها.</strong> &bull; [[Special:AbuseFilter/history/$2|رجوع إلى تاريخ هذا المرشح]]",
	"abusefilter-edit-oldwarning-view": "<strong>أنت تعرض نسخة قديمة من هذا المرشح\nالإحصاءات المقتبسة تخص أحدث إصدار من المرشح.</strong> &bull;\n[[Special:AbuseFilter/history/$2|ارجع إلى سجل هذا المرشح]].",
	"abusefilter-edit-status-label": "إحصاءات:",
	"abusefilter-edit-status": "من آخر $1 {{PLURAL:$1|تعديل}}، هذا المرشح طابق $2 ($3%).\nفي المتوسط​​، تبلغ مدة تشغيله $4 مللي ثانية، ويستهلك $5 {{PLURAL:$5|شرط|شروط}} لحد الشرط.",
	"abusefilter-edit-throttled-warning": "'''تحذير:'''عُلّم على هذا المرشح تلقائيا على أنه ضار; كتدبير أمان، لن {{PLURAL:$2|يُنفذ الإجراء التالي|تُنفذ الإجراءات التالية}}: ($1)، يُرجَى التحقق مما إذا كان من المتوقع ارتفاع معدل التوافقات. إذا كان الأمر كذلك، يمكنك حفظ المُرشح مرة أخرى لإزالة هذا القيد.",
	"abusefilter-edit-throttled-warning-no-actions": "'''تحذير:''' وُضعت علامة على هذا الفلتر تلقائيًا على أنه ضار. لم تُعطل أي إجراءات تلقائيًا، ولكن يرجى التحقق مما إذا كان من المتوقع ارتفاع معدل التطابقات. إذا كان الأمر كذلك، يمكنك تجاهل هذا التحذير.",
	"abusefilter-edit-new": "مرشح جديد",
	"abusefilter-edit-save": "حفظ المرشح",
	"abusefilter-edit-id": "رقم المرشح:",
	"abusefilter-edit-switch-editor": "تبديل المحرر",
	"abusefilter-edit-description": "الوصف:\n:''(معروض علنيًا)''",
	"abusefilter-edit-field-description": "وصف",
	"abusefilter-edit-group": "تصفية المجموعة:",
	"abusefilter-edit-flags": "الأعلام:",
	"abusefilter-edit-enabled": "تفعيل هذا المرشح",
	"abusefilter-edit-deleted": "التعليم كمحذوف",
	"abusefilter-edit-hidden": "إخفاء تفاصيل هذا المرشح من العرض العلني",
	"abusefilter-edit-global": "مرشح عام",
	"abusefilter-edit-rules": "الشروط:",
	"abusefilter-edit-field-conditions": "الشروط",
	"abusefilter-edit-notes": "ملاحظات:",
	"abusefilter-edit-lastmod": "رشح المعدل آخرا",
	"abusefilter-edit-lastmod-text": "$1 بواسطة $2",
	"abusefilter-edit-hitcount": "ضربات المرشح:",
	"abusefilter-edit-consequences": "الأفعال المتخذة عند التطابق",
	"abusefilter-edit-action-warn": "نفذ هذه الأفعال بعد إعطاء المستخدم تحذيرا",
	"abusefilter-edit-action-disallow": "امنع المستخدم من عمل الفعل المقصود",
	"abusefilter-edit-action-blockautopromote": "اسحب حالة التأكيد التلقائي من المستخدم",
	"abusefilter-edit-action-degroup": "أزل المستخدم من كل المجموعات المميزة",
	"abusefilter-edit-action-block": "امنع المستخدم و/أو عنوان الأيبي من التحرير",
	"abusefilter-edit-action-blocktalk": "منع المستخدم و/أو عنوان الآيبي من تحرير صفحة نقاشهم الخاصة",
	"abusefilter-edit-action-throttle": "نفذ الأفعال فقط إذا ما تجاوز المستخدم حد المعدل",
	"abusefilter-edit-action-rangeblock": "امنع نطاق الأيبي المخصص الذي يأتي منه المستخدم",
	"abusefilter-edit-action-tag": "اوسم التعديل لمراجعة أخرى.",
	"abusefilter-edit-throttle-count": "عدد الأفعال المسموح بها:",
	"abusefilter-edit-throttle-period": "الفترة الزمنية (بالثواني):",
	"abusefilter-edit-throttle-groups": "خنق المجموعة بواسطة:",
	"abusefilter-edit-throttle-groups-help": "انظر $1.",
	"abusefilter-edit-throttle-groups-help-text": "التوثيق على mediawiki.org",
	"abusefilter-edit-throttle-hidden-placeholder": "انقسام بفواصل للانضمام إلى AND، ومع وجود فواصل خطية للانضمام إلى OR",
	"abusefilter-edit-throttle-placeholder": "انقسام بفواصل للانضمام إلى AND، وإدراج واحدا تلو الآخر للانضمام إلى OR",
	"abusefilter-throttle-ip": "عنوان الآيبي",
	"abusefilter-throttle-user": "حساب المستخدم",
	"abusefilter-throttle-range": "نطاق الاي بي",
	"abusefilter-throttle-creationdate": "تاريخ إنشاء الحساب",
	"abusefilter-throttle-editcount": "عدد التعديلات",
	"abusefilter-throttle-site": "الموقع كله",
	"abusefilter-throttle-page": "صفحة",
	"abusefilter-throttle-none": "(لا شيء)",
	"abusefilter-throttle-details": "السماح بـ$1 {{PLURAL:$1|إجراء|إجراءات}} كل $2 {{PLURAL:$2|ثانية|ثوانٍ}}، خنق المجموعة\nبواسطة: $3",
	"abusefilter-edit-warn-message": "رسالة النظام للاستخدام عند التحذير:",
	"abusefilter-edit-warn-other": "رسالة أخرى",
	"abusefilter-edit-warn-other-label": "اسم صفحة الرسالة الأخرى:\n:''(بدون بادئة \"ميدياويكي:\")''",
	"abusefilter-edit-warn-actions": "أفعال:",
	"abusefilter-edit-warn-preview": "إظهار/إخفاء معاينة الرسالة المختارة",
	"abusefilter-edit-warn-edit": "أنشئ/عدل الرسالة المختارة",
	"abusefilter-edit-disallow-message": "رسالة النظام لاستخدامها لعدم السماح:",
	"abusefilter-edit-disallow-other": "رسالة أخرى",
	"abusefilter-edit-disallow-other-label": "اسم صفحة الرسالة الأخرى:\n:''(بدون بادئة \"ميدياويكي:\")''",
	"abusefilter-edit-disallow-actions": "أفعال:",
	"abusefilter-edit-disallow-preview": "إظهار/إخفاء معاينة الرسالة المختارة",
	"abusefilter-edit-disallow-edit": "أنشئ/عدل الرسالة المختارة",
	"abusefilter-edit-tag-tag": "[[Special:Tags|وسوم]] للتطبيق:",
	"abusefilter-edit-tag-placeholder": "إضافة وسوم (واحدا تلو الآخر أو مفصولة بفواصل)",
	"abusefilter-edit-tag-hidden-placeholder": "إضافة علامات (بينها بفواصل)",
	"abusefilter-edit-block-anon-durations": "فترة منع المستخدمين المجهولين:",
	"abusefilter-edit-block-user-durations": "فترة منع المستخدمين المجهولين:",
	"abusefilter-block-anon": "منع المستخدمين المجهولين",
	"abusefilter-block-user": "منع المستخدمين المسجلين",
	"abusefilter-block-talk": "منع صفحة النقاش",
	"abusefilter-edit-denied": "قد لا يمكنك رؤية تفاصيل هذا المرشح، لأنه مخفي من العرض العلني.",
	"abusefilter-edit-main": "محددات المرشح",
	"abusefilter-edit-done-subtitle": "تم تعديل المرشح",
	"abusefilter-edit-done": "[[Special:AbuseFilter/history/$1/diff/prev/$2|تغييراتك]] إلى [[Special:AbuseFilter/$1|المرشح $3]] قد حفظت.",
	"abusefilter-edit-badsyntax": "هناك خطأ صياغة في المرشح الذي حددته. الخرج من المحلل كان: <pre>$1</pre>",
	"abusefilter-edit-missingfields": "الحقول التالية مطلوبة ويجب ملؤها: $1",
	"abusefilter-edit-deleting-enabled": "لا يمكنك تعليم مرشح نشط كمحذوف.",
	"abusefilter-edit-restricted": "أنت لا يمكنك تعديل هذا المرشح، لأنه يحتوي على واحد أو أكثر من الأفعال المحظورة.\nمن فضلك سل مستخدما ذا سماح إضافة الأفعال المحظورة ليفعل التغيير لك.",
	"abusefilter-edit-viewhistory": "عرض تاريخ هذا المرشح",
	"abusefilter-edit-history": "التاريخ:",
	"abusefilter-edit-check": "تحقق من الصياغة",
	"abusefilter-edit-badfilter": "المرشح الذي حددته غير موجود",
	"abusefilter-edit-revert": "استرجاع الأفعال التي قام بها هذا المرشح",
	"abusefilter-edit-tools": "أدوات:",
	"abusefilter-edit-test-link": "اختبار هذا المرشح ضد التعديلات الحديثة",
	"abusefilter-edit-export": "تصدير هذا المرشح لويكي آخر",
	"abusefilter-edit-syntaxok": "لم يُكتشف أي خطأ صياغي.",
	"abusefilter-edit-syntaxerr": "أكشفت خطأ صياغة: $1",
	"abusefilter-edit-warn-leave": "سيؤدي ترك الصفحة إلى فقدان أي تغيير تم إجراؤه على هذا المرشح.",
	"abusefilter-edit-bad-tags": "واحدة أو أكثر من الوسوم التي حددتها غير صالحة،\nيجب أن تكون الوسوم قصيرة وألا تحتوي على أحرف خاصة، ويجب ألا يتم حجزها بواسطة برامج أخرى، جرب اختيار اسم وسم جديد",
	"abusefilter-edit-notallowed": "لا يسمح لك بإنشاء أو تعديل مرشحات الإساءة",
	"abusefilter-edit-notallowed-global": "لا يسمح لك بإنشاء أو تعديل مرشحات الإساءة الشاملة",
	"abusefilter-edit-notallowed-global-custom-msg": "رسائل التحذير أو المنع المخصصة غير مدعومة للمرشحات العالمية",
	"abusefilter-edit-invalid-warn-message": "لا يمكن ترك رسالة التحذير فارغة.",
	"abusefilter-edit-invalid-disallow-message": "لا يمكن ترك رسالة عدم السماح فارغة.",
	"abusefilter-edit-invalid-throttlecount": "يجب أن يكون عدد إجراءات الخنق عددا صحيحا موجبا.",
	"abusefilter-edit-invalid-throttleperiod": "يجب أن تكون فترة الخنق عددا صحيحا موجبا.",
	"abusefilter-edit-empty-throttlegroups": "يجب تحديد مجموعة خنق واحدة على الأقل.",
	"abusefilter-edit-duplicated-throttlegroups": "لا يمكن أن تحتوي مجموعات الخنق على تكرارات.",
	"abusefilter-edit-invalid-throttlegroups": "مجموعات الخنق المحددة غير صالحة.",
	"abusefilter-edit-invalid-group": "مجموعة التصفية المحددة («$1») غير صالحة.",
	"abusefilter-edit-builder-select": "اختر خيارا لإضافته عند البكرة",
	"abusefilter-edit-builder-group-op-arithmetic": "معاملات حسابية",
	"abusefilter-edit-builder-op-arithmetic-addition": "جمع (+)",
	"abusefilter-edit-builder-op-arithmetic-subtraction": "طرح (-)",
	"abusefilter-edit-builder-op-arithmetic-multiplication": "ضرب (*)",
	"abusefilter-edit-builder-op-arithmetic-divide": "قسمة (/)",
	"abusefilter-edit-builder-op-arithmetic-modulo": "مودولو (%)",
	"abusefilter-edit-builder-op-arithmetic-pow": "أس (**)",
	"abusefilter-edit-builder-group-op-comparison": "معاملات مقارنة",
	"abusefilter-edit-builder-op-comparison-equal": "القيمة تساوي (==)",
	"abusefilter-edit-builder-op-comparison-equal-strict": "القيمة والنوع يساويان (===)",
	"abusefilter-edit-builder-op-comparison-notequal": "القيمة لا تساوي (!=)",
	"abusefilter-edit-builder-op-comparison-notequal-strict": "القيمة والنوع لا يساويان (!==)",
	"abusefilter-edit-builder-op-comparison-lt": "أقل من (<)",
	"abusefilter-edit-builder-op-comparison-gt": "أكبر من (>)",
	"abusefilter-edit-builder-op-comparison-lte": "أصغر من أو يساوي (<=)",
	"abusefilter-edit-builder-op-comparison-gte": "أكبر من أو يساوي (>=)",
	"abusefilter-edit-builder-group-op-bool": "معاملات منطقية",
	"abusefilter-edit-builder-op-bool-not": "ليس (!)",
	"abusefilter-edit-builder-op-bool-and": "و (&)",
	"abusefilter-edit-builder-op-bool-or": "أو (|)",
	"abusefilter-edit-builder-op-bool-xor": "حصري أو (^)",
	"abusefilter-edit-builder-group-misc": "منوعات",
	"abusefilter-edit-builder-misc-in": "موجود في سلسلة (in)",
	"abusefilter-edit-builder-misc-like": "يطابق النمط (like)",
	"abusefilter-edit-builder-misc-rlike": "يطابق تعبيرا منتظما (rlike)",
	"abusefilter-edit-builder-misc-irlike": "مطابقة التعبيرات الأساسية، غير حساس لحالة الأحرف (irlike)",
	"abusefilter-edit-builder-misc-contains": "السلسلة اليسرى تحتوي على السلسلة اليمنى (contains)",
	"abusefilter-edit-builder-misc-stringlit": "سلسلة حرفية (\"\")",
	"abusefilter-edit-builder-misc-tern": "معامل تيرنيري (X ? Y : Z)",
	"abusefilter-edit-builder-misc-cond": "شرطي (if X then Y else Z end)",
	"abusefilter-edit-builder-misc-cond-short": "شرطية قصيرة (if X then Y end)",
	"abusefilter-edit-builder-group-funcs": "دوال",
	"abusefilter-edit-builder-funcs-length": "طول السلسلة (length)",
	"abusefilter-edit-builder-funcs-lcase": "إلى حروف صغيرة (lcase)",
	"abusefilter-edit-builder-funcs-ucase": "إستخدام أحرف كبيرة",
	"abusefilter-edit-builder-funcs-ccnorm": "معادلة الحروف المختلطة (ccnorm)",
	"abusefilter-edit-builder-funcs-ccnorm-contains-any": "تطبيع وبحث سلسلة لسلاسل فرعية متعددة في وضع أور (ccnorm_contains_any)",
	"abusefilter-edit-builder-funcs-ccnorm-contains-all": "تطبيع وبحث سلسلة لسلاسل فرعية متعددة في وضع أند (ccnorm_contains_all)",
	"abusefilter-edit-builder-funcs-rmdoubles": "إزالة الحروف المزدوجة (rmdoubles)",
	"abusefilter-edit-builder-funcs-specialratio": "حروف خاصة / إجمالي الحروف (specialratio)",
	"abusefilter-edit-builder-funcs-norm": "معادلة (norm)",
	"abusefilter-edit-builder-funcs-count": "عدد المرات التي تظهر فيها السلسلة X في السلسلة Y (count)",
	"abusefilter-edit-builder-funcs-rcount": "عدد المرات الريجيكس X يظهر في السلسلة Y (rcount)",
	"abusefilter-edit-builder-funcs-get_matches": "مجموعة التعبيرات النمطية في نص لكل مجموعة التقاط (get_matches)",
	"abusefilter-edit-builder-funcs-rmwhitespace": "أزل الفراغات البيضاء (rmwhitespace)",
	"abusefilter-edit-builder-funcs-rmspecials": "إزالة الحروف الخاصة (rmspecials)",
	"abusefilter-edit-builder-funcs-ip_in_range": "هل الأيبي في النطاق؟ (ip_in_range)",
	"abusefilter-edit-builder-funcs-ip_in_ranges": "هل IP موجود في أي من النطاقات؟ (ip_in_ranges)",
	"abusefilter-edit-builder-funcs-contains-any": "ابحث في السلسلة عن سلاسل فرعية متعددة في وضع أور (contains_any)",
	"abusefilter-edit-builder-funcs-contains-all": "ابحث في السلسلة عن سلاسل فرعية متعددة في وضع أند (contains_all)",
	"abusefilter-edit-builder-funcs-equals-to-any": "تحقق مما إذا كانت وسيطة معينة تساوي (===) إلى أي من الوسيطات التالية (equals_to_any)",
	"abusefilter-edit-builder-funcs-substr": "سلسلة فرعية (substr)",
	"abusefilter-edit-builder-funcs-strpos": "موضع السلسلة الفرعية في السلسلة (strpos)",
	"abusefilter-edit-builder-funcs-str_replace": "استبدال السلسلة الفرعية بسلسلة (str_replace)",
	"abusefilter-edit-builder-funcs-str_replace_regexp": "البحث عن التعبير العادي واستبداله (str_replace_regexp)",
	"abusefilter-edit-builder-funcs-rescape": "سلسلة الهروب كالحرفية في regex (rescape)",
	"abusefilter-edit-builder-funcs-set_var": "ضبط المتغير (set_var)",
	"abusefilter-edit-builder-funcs-sanitize": "تطبيع كيانات HTML إلى أحرف يونيكود (تطهير)",
	"abusefilter-edit-builder-group-vars": "متغيرات",
	"abusefilter-edit-builder-vars-accountname": "اسم الحساب (on account creation)",
	"abusefilter-edit-builder-vars-timestamp": "طابع زمن التغيير ليونكس",
	"abusefilter-edit-builder-vars-timestamp-expanded": "الطابع الزمني للسجل",
	"abusefilter-edit-builder-vars-action": "فعل",
	"abusefilter-edit-builder-vars-addedlines": "السطور المضافة في التعديل",
	"abusefilter-edit-builder-vars-delta": "الحجم المتغير في التعديل",
	"abusefilter-edit-builder-vars-diff": "فرق موحد للتغييرات المصنوعة بواسطة التعديل",
	"abusefilter-edit-builder-vars-newsize": "حجم الصفحة الجديد",
	"abusefilter-edit-builder-vars-oldsize": "حجم الصفحة القديم",
	"abusefilter-edit-builder-vars-old-content-model": "نموذج المحتوى القديم",
	"abusefilter-edit-builder-vars-new-content-model": "نموذج المحتوى الجديد",
	"abusefilter-edit-builder-vars-removedlines": "السطور المزالة في التعديل",
	"abusefilter-edit-builder-vars-summary": "ملخص التعديل/السبب",
	"abusefilter-edit-builder-vars-page-id": "هوية الصفحة",
	"abusefilter-edit-builder-vars-page-ns": "نطاق الصفحة",
	"abusefilter-edit-builder-vars-page-title": "عنوان الصفحة (بدون نطاق)",
	"abusefilter-edit-builder-vars-page-prefixedtitle": "عنوان الصفحة الكامل",
	"abusefilter-edit-builder-vars-page-age": "عمر الصفحة (بالثواني)",
	"abusefilter-edit-builder-vars-movedfrom-id": "هوية الصفحة لنقل صفحة المصدر",
	"abusefilter-edit-builder-vars-movedfrom-ns": "نطاق الصفحة المصدر للنقل",
	"abusefilter-edit-builder-vars-movedfrom-title": "عنوان الصفحة المصدر للنقل",
	"abusefilter-edit-builder-vars-movedfrom-prefixedtitle": "العنوان الكامل للصفحة المصدر للنقل",
	"abusefilter-edit-builder-vars-movedfrom-age": "نقل عمر صفحة المصدر (بالثواني)",
	"abusefilter-edit-builder-vars-movedto-id": "هوية الصفحة لنقل صفحة الهدف",
	"abusefilter-edit-builder-vars-movedto-ns": "نطاق الصفحة الهدف للنقل",
	"abusefilter-edit-builder-vars-movedto-title": "عنوان الصفحة الهدف للنقل",
	"abusefilter-edit-builder-vars-movedto-prefixedtitle": "العنوان الكامل للصفحة الهدف للنقل",
	"abusefilter-edit-builder-vars-movedto-age": "نقل عمر الصفحة الوجهة (بالثواني)",
	"abusefilter-edit-builder-vars-user-editcount": "عدد التعديلات للمستخدم",
	"abusefilter-edit-builder-vars-user-age": "عمر حساب المستخدم",
	"abusefilter-edit-builder-vars-user-name": "اسم حساب المستخدم",
	"abusefilter-edit-builder-vars-user-groups": "المجموعات (متضمنة غير المباشرة) التي المستخدم فيها",
	"abusefilter-edit-builder-vars-user-rights": "الصلاحيات التي يمتلكها المستخدم",
	"abusefilter-edit-builder-vars-user-blocked": "ما إذا كان المستخدم ممنوعاً",
	"abusefilter-edit-builder-vars-user-emailconfirm": "وقت تأكيد عنوان البريد الإلكتروني",
	"abusefilter-edit-builder-vars-recent-contributors": "آخر عشرة مساهمين في الصفحة",
	"abusefilter-edit-builder-vars-first-contributor": "أول مستخدم ساهم في الصفحة",
	"abusefilter-edit-builder-vars-movedfrom-recent-contributors": "آخر عشرة مستخدمين مساهمة في نقل صفحة المصدر",
	"abusefilter-edit-builder-vars-movedfrom-first-contributor": "المستخدم الأول في المساهمة في نقل صفحة المصدر",
	"abusefilter-edit-builder-vars-movedto-recent-contributors": "آخر عشرة مستخدمين في المساهمة في نقل صفحة الوجهة",
	"abusefilter-edit-builder-vars-movedto-first-contributor": "المستخدم الأول في المساهمة في نقل صفحة الوجهة",
	"abusefilter-edit-builder-vars-all-links": "كل الوصلات الخارجية في النص الجديد",
	"abusefilter-edit-builder-vars-added-links": "كل الوصلات الخارجية المضافة في التعديل",
	"abusefilter-edit-builder-vars-removed-links": "كل الوصلات الخارجية المزالة في التعديل",
	"abusefilter-edit-builder-vars-old-wikitext": "نص الويكي القديم للصفحة، قبل التعديل",
	"abusefilter-edit-builder-vars-new-wikitext": "نص الويكي الجديد للصفحة، بعد التعديل",
	"abusefilter-edit-builder-vars-new-pst": "نص الويكي للصفحة الجديدة، تحول قبل الحفظ",
	"abusefilter-edit-builder-vars-diff-pst": "الفرق الموحد للتغييرات التي تم إجراؤها بواسطة التعديل، تحول قبل الحفظ",
	"abusefilter-edit-builder-vars-addedlines-pst": "الخطوط المضافة في التحرير، تحول قبل الحفظ",
	"abusefilter-edit-builder-vars-new-text": "نص الصفحة الجديد، مجردا من أية تهيئة",
	"abusefilter-edit-builder-vars-new-html": "مصدر HTML المعروض للمراجعة الجديدة",
	"abusefilter-edit-builder-vars-restrictions-edit": "مستوى حماية التعديل للصفحة",
	"abusefilter-edit-builder-vars-restrictions-move": "مستوى حماية النقل للصفحة",
	"abusefilter-edit-builder-vars-restrictions-create": "مستوى حماية الإنشاء للصفحة",
	"abusefilter-edit-builder-vars-restrictions-upload": "مستوى حماية الرفع للملف",
	"abusefilter-edit-builder-vars-movedfrom-restrictions-edit": "مستوى حماية نقل صفحة المصدر",
	"abusefilter-edit-builder-vars-movedfrom-restrictions-move": "مستوى حماية نقل صفحة المصدر",
	"abusefilter-edit-builder-vars-movedfrom-restrictions-create": "حماية إنشاء صفحة مصدر النقل",
	"abusefilter-edit-builder-vars-movedfrom-restrictions-upload": "حماية رفع ملف مصدر النقل",
	"abusefilter-edit-builder-vars-movedto-restrictions-edit": "مستوى حماية تعديل صفحة الوجهة",
	"abusefilter-edit-builder-vars-movedto-restrictions-move": "مستوى حماية نقل صفحة الوجهة",
	"abusefilter-edit-builder-vars-movedto-restrictions-create": "مستوى حماية إنشاء صفحة الوجهة",
	"abusefilter-edit-builder-vars-movedto-restrictions-upload": "مستوى حماية رفع ملف الوجهة",
	"abusefilter-edit-builder-vars-old-text": "نص الصفحة القديم، مجرد من أية تهيئة (لم يعد قيد الاستخدام)",
	"abusefilter-edit-builder-vars-old-links": "الوصلات في الصفحة، قبل التعديل",
	"abusefilter-edit-builder-vars-old-html": "نص الويكي للصفحة الأصلية، المحلل إلى HTML (لم يعد قيد الاستخدام)",
	"abusefilter-edit-builder-vars-minor-edit": "ما إذا كان التعديل معلم عليه كطفيف (لا مزيد من الاستخدام)",
	"abusefilter-edit-builder-vars-file-sha1": "هاش SHA1 لمحتويات الملف",
	"abusefilter-edit-builder-vars-file-size": "حجم الملف بالبايت",
	"abusefilter-edit-builder-vars-file-mime": "نوع MIME للملف",
	"abusefilter-edit-builder-vars-file-mediatype": "نوع الوسائط للملف",
	"abusefilter-edit-builder-vars-file-width": "عرض الملف بالبكسل",
	"abusefilter-edit-builder-vars-file-height": "ارتفاع الملف بالبكسل",
	"abusefilter-edit-builder-vars-file-bits-per-channel": "بت لكل قناة لون للملف",
	"abusefilter-edit-builder-vars-wiki-name": "اسم قاعدة البيانات للويكي",
	"abusefilter-edit-builder-vars-wiki-language": "كود اللغة للويكي",
	"abusefilter-filter-log": "تغييرات المرشح الأخيرة",
	"abusefilter-history": "غير التاريخ لمرشح الإساءة #$1",
	"abusefilter-history-foruser": "تغييرات من قبل $1",
	"abusefilter-history-hidden": "مخفي",
	"abusefilter-history-enabled": "مفعل",
	"abusefilter-history-global": "عام",
	"abusefilter-history-timestamp": "وقت",
	"abusefilter-history-user": "مستخدم",
	"abusefilter-history-public": "وصف المرشح العلني",
	"abusefilter-history-flags": "أعلام",
	"abusefilter-history-filter": "قاعدة المرشح",
	"abusefilter-history-comments": "تعليقات",
	"abusefilter-history-actions": "أفعال",
	"abusefilter-history-backedit": "رجوع إلى محرر المرشح",
	"abusefilter-history-deleted": "محذوف",
	"abusefilter-history-filterid": "مرشح",
	"abusefilter-history-select-legend": "تصفية البحث",
	"abusefilter-history-select-user": "مستخدم:",
	"abusefilter-history-select-filter": "معرف المرشح:",
	"abusefilter-history-select-submit": "تصفية",
	"abusefilter-history-diff": "تغييرات",
	"abusefilter-history-error-hidden": "المرشح الذي طلبته مخفي، وأنت لا يمكنك رؤية تاريخه.",
	"abusefilter-exception-unexpectedatend": "\"$2\" غير متوقع عند الحرف $1.",
	"abusefilter-exception-expectednotfound": "توقع $2 عند الحرف $1، لم يتم العثور عليه (عثر على $3 $4 بدلا منه).",
	"abusefilter-exception-unrecognisedkeyword": "كلمة مفتاحية غير متعرف عليها $2 عند الحرف $1.",
	"abusefilter-exception-unexpectedtoken": "نص غير متوقع \"$3\" (من النوع $2) عند الحرف $1.",
	"abusefilter-exception-unclosedstring": "سلسلة غير مغلقة تبدأ عند الحرف $1.",
	"abusefilter-exception-invalidoperator": "معامل غير صحيح \"$2\" عند الحرف $1.",
	"abusefilter-exception-unrecognisedtoken": "نص غير متعرف عليه \"$2\" عند الحرف $1.",
	"abusefilter-exception-noparams": "لم يتم إعطاء وسائط للعمل \"$2\" بالحرف $1،\nالمتوقع $3 {{PLURAL:$3|وسيط|وسائط}}.",
	"abusefilter-exception-dividebyzero": "محاولة غير قانونية لقسمة $2 على صفر عند الحرف $1.",
	"abusefilter-exception-unrecognisedvar": "متغير غير متعرف عليه $2 عند الحرف $1",
	"abusefilter-exception-notenoughargs": "لا محددات كافية للدالة $2 المطلوبة عند الحرف $1.\nتوقع $3 {{PLURAL:$3|محدد}}، حصل على $4",
	"abusefilter-exception-toomanyargs": " تم استدعاءالعديد من الوسيطات للدالة $2 في الحرف $1.\nمن المتوقع بحد أقصى $3 {{PLURAL:$3|وسيط|وسائط}}، حصلت على $4",
	"abusefilter-exception-regexfailure": "خطأ في التعبير المنتظم \"$2\" عند الحرف $1.",
	"abusefilter-exception-overridebuiltin": "تجاوز غير قانوني لمعرف مدمج في \"$2\" عند الحرف $1.",
	"abusefilter-exception-usebuiltin": "استخدام غير قانوني للمعرف المضمن «$2» في الحرف $1.",
	"abusefilter-exception-outofbounds": "طلب عنصر مصفوفة غير موجود $2 (حجم المصفوفة = $3) عند الحرف $1.",
	"abusefilter-exception-negativeindex": "المؤشرات السالبة غير مسموح بها في المصفوفات، حصلت على المؤشر \"$2\" في الحرف $1.",
	"abusefilter-exception-notarray": "طلب مدخلة مصفوفة لغير مصفوفة عند الحرف $1.",
	"abusefilter-exception-unclosedcomment": "تعليق غير مغلق في الحرف $1.",
	"abusefilter-exception-invalidiprange": "نطاق عنوان أيبي غير صالح \"$2\" متوفر بالحرف $1.",
	"abusefilter-exception-disabledvar": "لم يعد المتغير $2 عند الحرف $1 قيد الاستخدام.",
	"abusefilter-exception-variablevariable": "set وset_var يتوقعان أن تكون الوسيطة الأولى عبارة عن سلسلة حرفية، موجودة في الحرف $1.",
	"abusefilter-exception-unknownfunction": "$2 ليست دالة صالحة عند الحرف $1.",
	"abusefilter-exception-unusedvars": "المتغيرات التالية غير مستخدمة: $2.",
	"abusefilter-parser-warning-match-empty-regex": "يطابق هذا التعبير العادي السلسلة الفارغة عند الحرف $1",
	"abusefilter-action-tag": "وسم",
	"abusefilter-action-throttle": "حد",
	"abusefilter-action-warn": "تحذير",
	"abusefilter-action-blockautopromote": "منع الترقية التلقائية",
	"abusefilter-action-block": "منع",
	"abusefilter-action-degroup": "أزل من المجموعات",
	"abusefilter-action-rangeblock": "منع نطاق",
	"abusefilter-action-disallow": "عدم السماح",
	"abusefilter-revert-title": "استرجاع كامل التعديلات للمرشح $1",
	"abusefilter-revert-intro": "هذه الاستمارة تسمح لك باسترجاع كل التغييرات التي أجراها مرشح الإساءة بسبب المرشح $1.\nمن فضلك احترس عند استخدام هذه الأداة.",
	"abusefilter-revert-preview-item": "$1: $2 {{GENDER:$7|فعل}} $3 في $4.\nالأفعال للاسترجاع: $5 ($6)",
	"abusefilter-revert-search-legend": "اختر أفعال مرشح الإساءة التي تريد استرجاعها",
	"abusefilter-revert-periodstart": "فترة البداية:",
	"abusefilter-revert-periodend": "فترة النهاية:",
	"abusefilter-revert-search": "اختر الأفعال",
	"abusefilter-revert-filter": "معرف المرشح:",
	"abusefilter-revert-preview-no-results": "لم يعثر الاستعلام على أي إجراءات يمكن التراجع عنها.",
	"abusefilter-revert-preview-intro": "بالأسفل الأفعال المتخذة بواسطة مرشح الإساءة والتي سيتم استرجاعها بواسطة هذا الفعل،\nمن فضلك تحقق منها بحرص، واضغط \"{{int:abusefilter-revert-confirm}}\" لتأكيد اختيارك.",
	"abusefilter-revert-confirm-legend": "تأكيد التراجع",
	"abusefilter-revert-confirm": "تأكيد",
	"abusefilter-revert-success": "لقد قمت باسترجاع كامل التعديلات التي قام بها مرشح الإساءة وفقا [[Special:AbuseFilter/$1|للمرشح $2]].",
	"abusefilter-revert-reason": "استرجاع تلقائي لكل الأفعال المتخذة بواسطة مرشح الإساءة بسبب المرشح $1.\nالسبب المعطى: $2",
	"abusefilter-revert-reasonfield": "السبب:",
	"abusefilter-test": "اختبار المرشح على تعديلات سابقة",
	"abusefilter-test-intro": "هذه الصفحة تسمح لك بالتحقق من مرشح مدخل في الصندوق بالأسفل ضد آخر $1 {{PLURAL:$1|تغيير}}.\nلتحميل مرشح موجود; اكتب رقم المرشح الخاص به في الصندوق بأسفل صندوق نص التعديل، واضغط زر \"{{int:abusefilter-test-load}}\".",
	"abusefilter-test-rules-section": "قواعد للاختبار",
	"abusefilter-test-options-section": "خيارات البحث",
	"abusefilter-test-legend": "اختبار المرشح",
	"abusefilter-test-load-filter": "تحميل رمز تعريف المرشح:",
	"abusefilter-test-submit": "اختبار",
	"abusefilter-test-load": "تحميل",
	"abusefilter-test-user": "التغييرات بواسطة المستخدم:",
	"abusefilter-test-nobots": "أخفِ تعديلات البوتات",
	"abusefilter-test-period-start": "التغييرات التي أجريت بعد:",
	"abusefilter-test-period-end": "التغييرات التي أجريت قبل:",
	"abusefilter-test-page": "التغييرات التي أجريت على الصفحة:",
	"abusefilter-test-shownegative": "اعرض التغييرات التي لا تطابق المرشح",
	"abusefilter-test-syntaxerr": "المرشح الذي أدخلته يحتوي على خطأ صياغة.\nيمكنك تلقي تفسير كامل بواسطة الضغط على زر \"{{int:abusefilter-edit-check}}\" .",
	"abusefilter-test-action": "نوع العمل:",
	"abusefilter-test-search-type-all": "كل الإجراءات",
	"abusefilter-test-search-type-edit": "التعديلات",
	"abusefilter-test-search-type-move": "النقل",
	"abusefilter-test-search-type-delete": "الحذف",
	"abusefilter-test-search-type-upload": "المرفوعات",
	"abusefilter-test-search-type-createaccount": "إنشاء الحسابات",
	"abusefilter-changeslist-examine": "افحص",
	"abusefilter-examine": "افحص التغييرات الفردية",
	"abusefilter-examine-intro": "هذه الصفحة تسمح لك بفحص المتغيرات المولدة بواسطة مرشح الإساءة لتغيير فردي، واختبارها ضد المرشحات.",
	"abusefilter-examine-intro-examine-only": "تسمح لك هذه الصفحة بفحص المتغيرات التي تم إنشاؤها بواسطة عامل تصفية إساءة الاستخدام لإجراء تغيير فردي.",
	"abusefilter-examine-legend": "اختيار التغييرات",
	"abusefilter-examine-submit": "بحث",
	"abusefilter-examine-vars": "المتغيرات المولدة لهذا التغيير",
	"abusefilter-examine-test": "اختبر هذا التغيير ضد مرشح",
	"abusefilter-examine-test-button": "اختبار المرشح",
	"abusefilter-examine-match": "المرشح طابق هذا التغيير.",
	"abusefilter-examine-nomatch": "المرشح لم يطابق هذا التغيير.",
	"abusefilter-examine-syntaxerror": "المرشح به صيغة غير صحيحة",
	"abusefilter-examine-notfound": "التغيير الذي طلبته لم يمكن إيجاده.",
	"abusefilter-examine-incompatible": "التغيير الذي طلبته غير مدعوم بواسطة مرشح الإساءة",
	"abusefilter-examine-noresults": "لا نتائج تم الحصول عليها لمحددات البحث التي وفرتها.",
	"abusefilter-topnav": "'''تصفح مرشح الإساءة'''",
	"abusefilter-topnav-home": "الرئيسية",
	"abusefilter-topnav-recentchanges": "أحدث تغييرات المرشحات",
	"abusefilter-topnav-test": "اختبار الباتش",
	"abusefilter-topnav-examine": "افحص التعديلات الماضية",
	"abusefilter-topnav-log": "سجل الإساءة",
	"abusefilter-topnav-tools": "أدوات الإصلاح",
	"abusefilter-log-name": "سجل مرشح الإساءة",
	"abusefilter-log-header": "هذا السجل يعرض ملخصا للتغييرات التي أجريت للمرشحات.\nللتفاصيل الكاملة، انظر [[Special:AbuseFilter/history|قائمة]] تغييرات المرشحات الحديثة.",
	"abusefilter-logentry-create": "$1 {{GENDER:$2|أنشأ}} $4 ($5)",
	"abusefilter-logentry-modify": "$1 {{GENDER:$2|عدل|عدلت}} $4 ($5)",
	"abusefilter-log-invalid-filter": "بعض معرفات المرشحات المحددة غير صالحة.",
	"abusefilter-log-noresults": "لا توجد نتائج.",
	"abusefilter-diff-title": "فروقات بين النسخ",
	"abusefilter-diff-item": "عنصر",
	"abusefilter-diff-version": "نسخة من $1 {{GENDER:$3|بواسطة}} $2",
	"abusefilter-diff-info": "معلومات أساسية",
	"abusefilter-diff-pattern": "شروط المرشح",
	"abusefilter-diff-invalid": "ليس بالإمكان إحضار النسخ المطلوبة",
	"abusefilter-diff-backhistory": "عودة إلى تاريخ المرشح",
	"abusefilter-diff-prev": "التعديل السابق",
	"abusefilter-diff-next": "التعديل اللاحق",
	"abusefilter-import-intro": "يمكنك استخدام هذه الواجهة لاستيراد المرشحات من الويكيات الأخرى.\nفي الويكي المصدر، اضغط \"{{int:abusefilter-edit-export}}\" تحت \"{{int:abusefilter-edit-tools}}\" في واجهة التعديل.\nانسخ من صندوق النص الذي سيظهر، والصقه إلى صندوق النص هذا، ثم اضغط \"{{int:abusefilter-import-submit}}\",",
	"abusefilter-import-submit": "استيراد البيانات",
	"abusefilter-import-invalid-data": "البيانات التي حاولت استيرادها غير صالحة",
	"abusefilter-group-default": "افتراضي",
	"abusefilter-http-error": "حدث خطأ HTTP: $1.",
	"abusefilter-view-privatedetails-submit": "عرض التفاصيل الخاصة",
	"abusefilter-view-privatedetails-legend": "عرض التفاصيل الخاصة",
	"abusefilter-view-privatedetails-reason": "سبب الدخول إلى التفاصيل الخاصة:",
	"abusefilter-log-details-id": "معرف السجل",
	"abusefilter-invalid-request": "طلب غير صالح! يجب عليك الوصول إلى تفاصيل السجل الخاص من خلال النموذج في [[Special:AbuseLog/$1]] وتقديم سبب.",
	"abusefilter-invalid-request-noid": "طلب غير صالح! يجب عليك الوصول إلى تفاصيل السجل الخاص من خلال النموذج الموجود في صفحة تفاصيل سجل الإساءة وتقديم سبب.",
	"blockedexternaldomains": "النطاقات الخارجية الممنوعة",
	"abusefilter-blocked-domains-title": "النطاقات الخارجية الممنوعة",
	"abusefilter-blocked-domains-intro": "ستحظر الروابط الخارجية المطابقة لهذه القائمة عند إضافتها إلى صفحةٍ ما. تخزن هذه النطاقات في [[ميدياويكي:BlockedExternalDomains.json]].",
	"abusefilter-blocked-domains-add-heading": "إضافة نطاق ممنوع جديد",
	"abusefilter-blocked-domains-add-explanation": "هنا يمكنك إضافة نطاق إلى قائمة النطاقات الممنوعة.",
	"abusefilter-blocked-domains-domain": "نطاق مطلوب منعه، مثل wikipedia.org",
	"abusefilter-blocked-domains-notes": "ملاحظات",
	"abusefilter-blocked-domains-add-submit": "إرسال",
	"abusefilter-blocked-domains-domain-header": "النطاق",
	"abusefilter-blocked-domains-notes-header": "ملاحظات",
	"abusefilter-blocked-domains-actions-header": "أفعال",
	"abusefilter-blocked-domains-remove": "إزالة",
	"abusefilter-blocked-domains-remove-title": "إزالة المجال المحظور",
	"abusefilter-blocked-domains-remove-explanation-initial": "في هذه الصفحة يمكنك إزالة المجال المحظور",
	"abusefilter-blocked-domains-remove-reason": "السبب",
	"abusefilter-blocked-domains-remove-submit": "إزالة",
	"abusefilter-blocked-domains-attempted": "تم حظر النص الذي تريد نشره بواسطة عامل التصفية الخاص بنا. تم منع إضافة المجال التالي: $1",
	"abusefilter-blocked-domains-json-error": "يجب أن يكون JSON مصفوفة",
	"abusefilter-blocked-domains-invalid-entry": "الإدخال $1 في JSON غير صالح - يجب أن يكون كائنًا به حقلي \"المجال\" و \"الملاحظات\" فقط ، وكلاهما عبارة عن سلاسل",
	"abusefilter-blocked-domains-domain-added-comment": "أضف المجال الخارجي المحظور $1 مع الملاحظات: $2",
	"abusefilter-blocked-domains-domain-removed-comment": "أضف المجال الخارجي المحظور $1 مع الملاحظات: $2",
	"log-description-abusefilterprivatedetails": "يظهر السجل قائمة بالمرات التي وصل إليها المستخدم إلى التفاصيل الخاصة لسجل الإساءة.",
	"log-description-abusefilterblockeddomainhit": "هذا السجل يتتبع مطابقات النطاقات الممنوعة.",
	"abusefilter-noreason": "تحذير: لمشاهدة التفاصيل الخاصة لهذا السجل; يجب تقديم سبب.",
	"abusefilter-log-ip-not-available": "غير متاح",
	"abusefilter-tag-reserved": "تم حجز الوسم <code>abusefilter-condition-limit</code> للاستخدام الداخلي بواسطة مرشح الإساءة.",
	"tag-abusefilter-condition-limit": "تم الوصول إلى حد الشرط",
	"tag-abusefilter-condition-limit-description": "التعديلات أو الأحداث الأخرى التي لا يمكن التحقق منها من قبل جميع [[Special:AbuseFilter|مرشحات الإساءة]] النشطة ([[mw:Extension:AbuseFilter/Conditions|مساعدة]]).",
	"notification-header-throttle-filter": "مرشح الإساءة رقم $2 {{GENDER:$1|الذي}} عدلته مؤخراً مخنوق.",
	"notification-header-throttle-filter-actions": "مرشح الإساءة $2 الذي {{GENDER:$1|عدلته}} مؤخرًا كان لديه معدل مرتفع من التطابقات و {{PLURAL:$4| عُطل الإجراء| عُطلت الإجراءات}} تلقائيًا: $3.",
	"notification-header-throttle-filter-no-actions": "مرشح الإساءة $2  الذي {{GENDER:$1| عدلته}} مؤخرًا كان يحتوي على معدل مرتفع من التطابقات ولكن لم يتم تعطيل أي إجراءات تلقائيًا.",
	"notification-subject-throttle-filter": "مُرشِّح الإساءة {{GENDER:$1|الذي}} عدلته قد خُنق في {{SITENAME}}.",
	"notification-link-text-show-filter": "أظهر المرشح",
	"right-abusefilter-modify-blocked-external-domains": "إنشاء أو تعديل المجالات الخارجية التي تم حظرها من الارتباط",
	"action-abusefilter-modify-blocked-external-domains": "إنشاء أو تعديل ماذا تم حظر المجالات الخارجية من الارتباط",
	"right-abusefilter-bypass-blocked-external-domains": "تم منع تجاوز المجالات الخارجية",
	"action-abusefilter-bypass-blocked-external-domains": "تم منع تجاوز المجالات الخارجية",
	"abusefilter-blocked-domains-cannot-edit-directly": "إنشاء أو تعديل المجالات الخارجية التي تم حظرها من الارتباط يجب أن يتم من خلال [[Special:BlockedExternalDomains|the special page]]."
}
